.pick-box-wrap {
  margin-top: 80px;

  @include xl {
    margin-top: 130px;
  }
}

.pick-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 50px auto 0;
  max-width: 1300px;

  @include md {
    padding: 0;
  }
}

.pick-box__box-item {
  align-items: center;
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  padding: 0 25px 20px;
  transition: background 0.3s;
  width: 100%;

  @include xs {
    width: 50%;
  }

  @include md {
    width: 25%;
  }

  &:hover {
    background: rgba(0, 0, 0, 0.03);
  }
}

.pick-box__title {
  font-size: 18px;
  font-weight: bold;
  padding-top: 5px;
  text-align: center;
}

.pick-box__image {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-end;
  margin: 0 auto;
  max-width: 180px;
  width: 100%;
}

.pick-box__image--40p-size svg {
  width: 55%;
}

.pick-box__image--60p-size svg {
  width: 70%;
}

.pick-box__image--80p-size svg {
  width: 85%;
}

.pick-box__dry-item {
  background: $button-background-inverse;
  border: 1px solid $button-border-color-inverse;
  color: $button-color-inverse;
  font-weight: 600;
  height: 48px;
  line-height: 46px;
  margin: 6px 10px;
  padding: 0 10px;
  text-align: center;
  transition: background 0.3s, color 0.3s;
  width: 150px;

  &:hover {
    background: $button-background-inverse-hover;
    color: $button-color-inverse-hover;
  }
}
